Please support VectorLinux!

Author Topic: A Question about Database Software on Vector - ANSWERED  (Read 1833 times)

conductor56

  • Member
  • *
  • Posts: 17
A Question about Database Software on Vector - ANSWERED
« on: March 03, 2013, 05:11:50 am »
Thanks to responders!

I am working with a group currently using aging hardware and MS Office versions.  Vector looks like it will work on the hardware and it comes with Abiword and Gnumeric.  I assume these would be reasonable substitutes for MS Word and Excel but please correct me if I am wrong.  

MS Access is more heavily used so I am asking for recommendations / suggestions for an alternative that works well on Vector.  Open Office would be my first guess but is it available for Vector?  If so, I hope the installation is straightforward because my skills in that respect are minimal.

Looking forward to your thoughts on this.  Thanks in advance.
« Last Edit: April 13, 2013, 06:50:55 am by conductor56 »

|nic|

  • Packager
  • Vectorite
  • ****
  • Posts: 162
    • My Blog
Re: A Question about Database Software on Vector
« Reply #1 on: March 03, 2013, 05:32:56 am »
Hi conductor56,

Libreoffice is available in the repo.
U can install it using the package manager Gslapt.

cheers,

nicdm
registered user #393337

Desktop AMD E6 / 8 gb ram / 120 GB SSD / 500 gb HD / VL7

Samsung NP110 / VL7.1 Std

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: A Question about Database Software on Vector
« Reply #2 on: March 03, 2013, 07:02:44 am »
I don't think Gnome-Office (which has abiword and gnumeric) includes a database program like Access or Paradox or Approach.  However, both OpenOffice.org and LibreOffice do.  The equivalents in these programs are:
Writer = Word
Calc = Excel
Base = Access
Impress = Powerpoint

As nicdm mentioned, LibreOffice is packaged in Gslapt, so it is very easy to install. 

For the latest or for localized builds (IE, in a different language) of either LibreOffice or OpenOffice.org, see this post (it's easier to just use Gslapt, though). 
I am using VL7.0 standard with XFCE